@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
	background-color: #8E643E;
	background-image: url(img/bkgnd.jpg);
	background-repeat: repeat-x;
}
.text1 {
	font-style: italic;
	font-weight: bold;
}

.text2 {
	font-weight: bold;
}

.text3 {
	font-size: 16px;
	font-weight: bold;
	color: #4D3622;
}
.formsize {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #755435;
	width: 65px;
	margin-bottom: 2px;
	height: 14px;
}
.formsize2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #755435;
	width: 71px;
	margin-bottom: 2px;
	height: 18px;
}
.footertext {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
}
a.footertext:link, a.footertext:visited {
	text-decoration: none;
}
a.footertext:hover, a.footertext:active {
	color: #F2DFBB;
}
.button1_pos {
	margin-left: -29px;
	margin-top: 3px;
	clear:both;
}
.button2_pos {
	margin-left: -29px;
	margin-top: 5px;
}
.thumbs {
	border: 1px solid #725032;
}
.thumbname {
	font-family: "Segoe UI", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #60432A;	
}
.order-brown {
	font-family: "Segoe UI", Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #CAA56C;
}
#socialMedia {
	position: absolute;
	width: 161px;
	height: 166px;
	left: 653px;
	top: 762px;
}
